# AnnotatedTag

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**message** | Option<**String**> |  | [optional]
**object** | Option<[**crate::models::AnnotatedTagObject**](AnnotatedTagObject.md)> |  | [optional]
**sha** | Option<**String**> |  | [optional]
**tag** | Option<**String**> |  | [optional]
**tagger** | Option<[**crate::models::CommitUser**](CommitUser.md)> |  | [optional]
**url** | Option<**String**> |  | [optional]
**verification** | Option<[**crate::models::PayloadCommitVerification**](PayloadCommitVerification.md)> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


